Re: DXKeeper


Robert Sheskin <rsheskin@...>
 

I have seen that a couple of times also, stopping and restarting
Pathfinder has always worked for me.

73,
Bob N3PPH

On 2/2/2011 8:27 AM, Barry Bourgond wrote:

I keep getting the following error.

DXKeeper

Callbook error: Required version of Pathfinder not running.

I have the latest version, version 5.6.4.

Any ideas?



Join DXLab@groups.io to automatically receive all group messages.